.footer .ftop {
  position: relative;
  background: none !important; /* kill the original bg */
}

.footer .ftop::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  background: url(https://ultracdn.ultrawebhosting.com/images/footer-img1.png) center top no-repeat;
  background-size: 100% 100%;
  z-index: 0;
}

.footer .ftop > * {
  position: relative;
  z-index: 1;
}
